<?php
$z[0]=Array("field","华严寺塔,华严寺塔介绍,长安旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","中国佛教华严宗佛塔。建于陕西长安县韦曲少陵原半坡华严寺内。该寺建于唐贞观年间，为华严宗发源地。清乾隆年间因少陵原坡塌崩，殿宇被毁，现仅存砖塔两座。东边一座为华严宗初祖杜顺和尚的墓塔，方形七层，高约13米，塔上镶有石刻“严主”两字，二层上有“无",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","华严寺塔_长安华严寺塔旅游",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　\n</p><p>　　中国佛教华严宗佛塔。建于陕西长安县韦曲少陵原半坡华严寺内。该寺建于唐贞观年间，为华严宗发源地。清乾隆年间因少陵原坡塌崩，殿宇被毁，现仅存砖塔两座。东边一座为华严宗初祖杜顺和尚的墓塔，方形七层，高约13米，塔上镶有石刻“严主”两字，二层上有“无垢净光宝塔”石刻，塔下有唐大中六年（852）刻《杜顺和尚行记碑》，现移至陕西省博物馆保存。西边是华严宗四祖清凉国师（即澄观）塔，六角五层，高约7米，塔上镶有“大唐清凉国师妙觉之塔”刻石。</div><br clear=all>",548,1041);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140519/14004YXA3W0-3J28.gif",1043,1126);
$z[7][4]['name']="litpic";

?>